/*
 Theme Name:   Eildon Boat Club
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       tugzvirtual
 Author URI:   http://webdesigndavao.xyz
 Template:     Divi
 Version:      3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*custom fonts*/
@font-face {
    font-family: Gravity;  
    src: url(fonts/Gravity-Book.otf), url(fonts/Gravity-Book.ttf);
    	  
    font-weight: normal;
}

@font-face {
    font-family: Gravity;  
    src: url(fonts/Gravity-Light.otf), url(fonts/Gravity-Light.ttf);
    font-weight: 100;
}

@font-face {
    font-family: Gravity;  
    src: url(fonts/Gravity-Bold.otf), url(fonts/Gravity-Bold.ttf);
    font-weight: bold;
}

/* GENERAL */
body {
	font-family: Gravity;
}

h1 {
	font-family: Arial;
	font-weight: bold;
}

h2 {
	font-weight: bold;
	color: #00aeef;
}

h3 {
	font-family: Arial;
	font-weight: bold;
	color: #00aeef;
}

ol[type=a] {
    list-style-type: lower-alpha;
    padding-left: 30px;
}

.txt-blue {
	color: #00aeef;
}

.btn-eildon {
    background: #00aeef;
    color: #fff !important;
    padding: 0.5em 3.9em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0.9em;
    border: 0;
    font-size: 1em;
    cursor: pointer;
}

.btn-eildon:hover {
	opacity: 0.9;
}

.field-eildon {
    background: #fbfbfb;
    font-size: 18px;
    width: 46%;
    padding: 10px 17px !important;
    margin: 2px 6px 2px 0;
    font-weight: normal;
    font-family: Gravity;
    border: 1px solid #bbb;
    color: #4e4e4e;
}

@media all and (max-width: 980px) {
	.field-eildon {
		width: 95%;
	}
}

/* MODULES */
.et_pb_button {
	font-family: Gravity;
}

/*HEADER*/
/* #top-header{
	background: #1c354e;
} */

@media all and (min-width: 981px) and (max-width: 1248px) {
	#logo {
		max-height: 50% !important;
	}
}

@media all and (max-width: 980px) {
	#logo {
		max-height: 95%;
	}
}

#top-header .container {
	padding: 0.4em 0;
}

#menu-topnav li{
	display: inline-block;
}

#menu-topnav a{
	padding: 15px;
	color: transparent;
}
#top-menu a{
	text-transform: uppercase;
	font-family: arial;
	font-weight: 100;
	color: #666666;
}

#top-menu li.current-menu-item > a:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    background: #1c354e;
    transition: all 1s ease;
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#top-menu li.current-menu-parent > ul li.current-menu-item a:before {
	display: none;
}

@media all and (min-width: 981px) and (max-width: 1248px) {
	#top-menu li {
		padding-right: 11px;
		font-size: 12px;
	}
}

#top-menu li li a {
    padding-right: 18px;
    padding-left: 18px;
    width: 100%;
}

#top-menu li li {
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
}

#et-secondary-nav li {
    margin-right: 5px;
}

#et-secondary-nav .sm_icon {
    width: 26px;
    height: 26px;
    border: 1px solid;
    text-align: center;
    padding: 5px;
    border-radius: 50%;
}

#et-secondary-nav .sm_icon a i {
    transition-duration: 1s;
}

#et-secondary-nav .sm_icon a:hover i {
    transform: rotateY(360deg);
    transition-duration: 1s;
}

#et-secondary-nav .tolog a {
	background: #00aeef;
    color: #fff !important;
    padding: 0.5em 1.8em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0.9em;
}

@media only screen and (min-width: 981px) {
	#et-secondary-nav .tolog:before {
        content: '';
	    width: 1px;
	    height: 67%;
	    background: #06aeef;
	    position: absolute;
	    left: -20px;
	    top: 5px;
	}

	#et-secondary-nav .tolog {
	    margin-left: 25px;
	}
}

/* ul li.fbtop a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/fbtop.png')no-repeat center;
}
ul li.igtop a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/igtop.png')no-repeat center;
} */

/* SLIDER */
#slider .et_pb_slide_description {
	font-family: Arial;
	background: rgba(0,0,0,0.4);
}

#slider .et_pb_slide_content {
	font-family: Gravity;
	line-height: 1.2;
}

@media only screen and (min-width: 981px) {
	#slider .et_pb_slider .et_pb_slide {
		padding-left: 0;
	}

	#slider .et_pb_slider .et_pb_container {
		margin-left: 0;
		width: 43%;
	}

	#slider .et_pb_slide_description {
        text-align: left;
        padding-top: 5%;
        padding-bottom: 6%;
        padding-right: 6%;
        margin-top: 0;
        margin-bottom: 12%;
    }

    #slider .et-pb-controllers {
        /*bottom: 60px;*/
    }
}

#slider .et-pb-controllers a {
    width: 40px;
    border-radius: 0;
    background: #fff;
}

#slider .et-pb-controllers .et-pb-active-control {
    background: #1c354e !important;
}

@media only screen and (max-width: 767px) {
    #slider .et_pb_slide_description {
        margin: 15% 0 0;
    }
}

/*SECTION 2*/
@media only screen and (min-width: 981px) {
	#colbox{
		/*margin-top: -150px;*/
        z-index: 9;
	}

	#colbox .et_pb_column {
		/*border: 10px solid #1c354e;*/
	}
}


/*BUTTON*/
.morepa {
    border-radius: 150px;
    font-size: 16px;
    padding: 0.3em 2.3em;
    letter-spacing: 1px;
}
.morepa:hover {
	padding: 0.3em 2.3em;
}
.morepa:after{
	display: none;
}


/*FOOTER*/
/* fix for a plugin conflict */
#et-footer-nav, #footer-bottom {
    background-color: transparent;
}
#footer-widgets .footer-widget ul{
	margin-top: 50px;
}
#footer-widgets .footer-widget .footer-images li{
	float: left;
	width: 100%;
}
@media only screen and (min-width: 981px) {
    #main-footer .footer-widget {
        margin-bottom: 0.5%;
    }
    
	#footer-widgets .footer-widget .footer-images li {
	    width: 19.0%;
	    padding-left: 0;
	    margin-right: 1%;
	} 

	#footer-widgets .footer-widget .footer-images li:last-child {
		margin-right: 0;
	}

	.jf-row .one_fourth {
	    width: 24.25%;
	    margin-right: 1%;
	}
}

/* Responsive Styles Tablet Only */
@media all and (min-width: 480px) and (max-width: 980px) {
	#footer-widgets .footer-widget .footer-images li {
		width: 50%;
	} 

	.jf-row .one_fourth:first-child,
	.jf-row .one_fourth:last-child {
		display: none;
	}

	.jf-row .one_fourth {
	    width: 47% !important;
	    margin-right: 1.5% !important;
	    margin-left: 2%;
	    float: left !important;
	}

	.jf-row .one_fourth:nth-child(3) {
		margin-right: 0 !important;
		text-align: left;
	}

    .et_pb_gutters3 #main-footer .container .one_fourth {
        width: 47% !important;
        margin-right: 1.5% !important;
        margin-left: 2%;
        float: left !important;
    }

    .et_pb_gutters3 #main-footer .container .one_fourth:nth-child(3) {
        margin-right: 0 !important;
        text-align: left;
    }
}

@media all and (max-width: 479px) {
    #footer-widgets .footer-widget .footer-images li {
        padding-left: 0;
    }

    .icit_weather_widget {
        margin-bottom: 1em;
    }
}

@media (min-width: 981px) {    
    .et_pb_gutters3 #main-footer .container:first-child .footer-widget {
        margin-bottom: 1.5%;
    }

    .et_pb_gutters3 #main-footer .container .one_fourth {
        width: 24.25%;
        margin-right: 1.25%;
    }
}

@media (max-width: 980px) {
    .et_pb_gutters3 #main-footer .container .one_fourth:first-child,
    .et_pb_gutters3 #main-footer .container .one_fourth:last-child {
        display: none;
    }

    .et_pb_widget {
        width: 100%;
    }
}

#icit_weather_widget-2 .weather-wrapper .weather-location br {
    display: none;
}

#main-footer #icit_weather_widget-2 .weather-wrapper .weather-location {
    padding-bottom: 1.2%;
}

#footer-widgets .footer-widget li:before{
	display: none;
}
#text-2, #menu-footersocial {
	text-align: center;
}
#text-2 h2{
	color: #00aeef;	
	font-weight: 700;
    font-family: arial;
}
#text-2 h4{
	color: #FFF;
}
#text-2 ul{
	text-align: left;
}
#footer-info{
	text-align: center!important;
	float: none;
	color: #1a4f84;
}
#footer-info a{
	color: #1a4f84;
}
#footer-bottom .container{
	border-top: 1px solid #1a4f84;
}

#menu-footersocial a{
	color: transparent;
	padding: 20px;
}
#menu-footersocial li{
	padding-right: 15px;
}

@media only screen and (max-width: 767px) {
    #menu-footersocial li {
        margin-bottom: 30px;
    } 
}

ul li.im a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/mail.png')no-repeat center;
}
ul li.cp a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/phone.png')no-repeat center;
}
ul li.fb a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/facebook.png')no-repeat center;
}
ul li.ig a{
	background: url('https://www.eildonboatclub.com.au/wp-content/uploads/2016/11/instagram.png')no-repeat center;
}

/* footer button */
.et_pb_widget a.btn-footer {
    color: #1c354e;
    font-family: Arial;
    font-weight: bold;
    background-image: url(images/footer-logo.png);
    background-color: #fff;
    background-position: 1.5em center;
    background-repeat: no-repeat;
    background-size: 2.2em;
    padding: 0.8em 1.5em 0.8em 4em;
    transition: all 0.3s ease-in-out;
    display: block;
    margin-top: 10px;
    border: 4px solid #dcdcdc;
}

.et_pb_widget a.btn-footer:hover {
    background-color: #ddd;
    transition: all 0.3s ease-in-out;
}


/* FOOTER */
@media (max-width: 980px) {
	.footer-widget:nth-child(n) {
	    width: 100% !important;
	}
}

/* #wpc-weather {margin: 0;}
#wpc-weather.small .now .location_name {display:none !important;}
#wpc-weather .wpc-highlight {display: inline-block; margin-left: 5px !important;}
#wpc-weather .time_temperature {margin-top: 0;}
#wpc-weather .today {display: block;}
#wpc-weather .infos {display: block;}
#wpc-weather.wpc-xs {padding: 8px;}
#wpc-weather .now .time_symbol {position: absolute;} */
.jf-row span {
    display: block;
    text-align: left;
}

#main-footer #icit_weather_widget-2 .weather-wrapper {
    margin: 0;
    border: 0;
}

#main-footer #icit_weather_widget-2 .weather-wrapper .weather-icon .icit-icon {
    font-size: 4em;
    margin-top: -0.3em;
}

@media only screen and (min-width: 981px) {
	.jf-row {
	}

	#wpc-weather .now {
		display: inline-block;
	}

/*     #wpc-weather .now .time_symbol {
    position: absolute;
    left: 0;
}

#wpc-weather .time_temperature {
    display: inline-block;
}

#wpc-weather .today {
    display: inline-block;
    width: auto;
}

#wpc-weather .today .day {
    float: none;
    width: auto !important;
    text-align: left !important;
} */
}


#lake-level {
	width: 100%;
	height: auto;
	padding-top: 15px;
}


/* about us page */
.our-facility h2 {
	color: #00aeef;
}

.our-facility .et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 20px;
}

.our-facility .et_pb_blurb h4 {
    color: #666666;
    font-family: Gravity;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.7;
}

.our-facility .et_pb_blurb {
    margin-bottom: 20px !important;
}

.our-facility .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px;
}

.annual-events .et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 20px;
}

@media only screen and (min-width: 981px) {	
	.annual-events .annual-icon .et_pb_blurb_container {
		width: 75%;
		margin: auto;
	}
}

.annual-events .annual-icon  .et_pb_blurb h4 {
	text-transform: uppercase;
    line-height: 1.4;
}

.annual-events .annual-list .et_pb_blurb h4 {
    font-family: Gravity;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.7;
}

.annual-events .annual-list .et_pb_blurb {
    margin-bottom: 20px;
}

.annual-events .annual-list .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px;
}

.membership h2 {
	color: #00aeef;
}

.membership .et_pb_blurb h4 {
	font-family: Arial;
	font-weight: normal;
	color: #00aeef;
}

.about-eildon h2 {
	color: #00aeef;
}

/* members and boat list */
.page-restrict-output {
    width: 320px;
    text-align: center;
    margin: auto;
    padding: 2% 0 5%;
}

.page-restrict-output label {
    color: #72777c;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}

.page-restrict-output form p {
    margin-bottom: 0;
}

.page-restrict-output form {
    padding: 26px 24px 12px;
    margin-bottom: 10px;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.page-restrict-output form, .page-restrict-output h1 a {
    overflow: hidden;
    font-weight: 400;
}

.page-restrict-output form .button {
    background: #00aeef;
    color: #fff !important;
    margin-bottom: 5px;
    padding: 0.7em 1.8em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0.9em;
    width: 100%;
    border: 0;
    cursor: pointer;
}

.page-restrict-output form .button:hover {
	opacity: 0.9;
}

.page-restrict-output input[type=text], .page-restrict-output input[type=password] {
    background: #fbfbfb;
    font-size: 24px;
    width: 100%;
    padding: 3px;
    margin: 2px 6px 2px 0;
}

.page-restrict-output form + p {
    text-align: right;
}

.page-restrict-output form + p a {
    background: #00aeef !important;
    color: #fff !important;
    padding: 7px 13px !important;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1.5em;
    border: 0;
    cursor: pointer;
}

.page-restrict-output form + p a:hover {
    opacity: 0.9;
} 

.col-booking-rates .tablepress thead th {
    border-bottom: #959595;
    padding: 9px;
}

.col-booking-rates .tablepress td {
	border-color: #959595;
	font-size: 13px;
	padding: 9px;
}

.col-booking-rates .dataTables_wrapper .tablepress {
	border-color: #959595;
}

.col-bottom-4 .et_pb_column {

}

@media only screen and (min-width: 981px) {

}

/* membership info */
.row-membership .et_pb_blurb {
    padding: 10px;
    border: 1px solid #00aeef;
}

@media only screen and (min-width: 981px) {
	.row-membership .et_pb_blurb {
		min-height: 850px;
	}
}

.row-membership .et_pb_blurb h4 {
    margin: -10px -10px 20px -10px;
    padding: 20px;
    background: #00aeef;
    color: #fff;
    text-align: center;
}

/* bod page */

.module-bod .et_pb_team_member_image img {
    border: 2px solid #00aeef;
}

.module-bod .et_pb_team_member_description {
	text-align: center;
}

.module-bod .et_pb_team_member_description h4 {
	color: #00aeef;
}

/* faq */
.tbl-faq .tablepress .column-1 {
    font-weight: bold;
    color: #00aeef;
    width: 35%;
}

.tbl-faq .tablepress td,
.tbl-faq .tablepress tbody tr:first-child td {
    border: 1px solid #666;
}

/* newsletter */
.mc4wp-form {
    margin-top: 15px;
}

span.ssfa-filename {
    font-family: Gravity;
    letter-spacing: 1px;
}

/* club page */
.mc4wp-form-fields p {
    display: inline;
}

/* restaurant bookings */
.rtb-booking-form fieldset input[type=text], 
.rtb-booking-form fieldset select, 
.rtb-booking-form fieldset input[type=email], 
.rtb-booking-form fieldset input[type=tel], 
.rtb-booking-form fieldset textarea {
    background: #fbfbfb;
    font-size: 18px;
    width: 100%;
    max-width: 100%;
    display: block;
    padding: 5px 10px;
    margin: 2px 6px 2px 0;
}

@media all and (min-width: 981px) {
	.rtb-booking-form fieldset {
	    float: left;
	    width: 49%;
	}

	.rtb-booking-form fieldset.reservation {
		margin-right: 2%;
	}
}

.rtb-booking-form button[type=submit] {
    background: #00aeef;
    color: #fff !important;
    padding: 1em 2.5em;
    font-weight: 100;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1.5em;
    border: 0;
    cursor: pointer;
    float: right;
}

.rtb-booking-form legend {
    padding: 0.2em 0.5em !important;
    background: #00aeef;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.rtb-booking-form button[type=submit]:hover {
	opacity: 0.9;
}

/* bbpress forum */
#sidebar .bbp-login-form label {
	width: 88%;
}

#bbpress-forums .bbp-forums {
	padding: 0;
}

form.bbp-login-form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px !important;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    width: 320px;
    margin: auto;
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.bbp-username #user_login,
.bbp-email #user_email,
.bbp-password #user_pass {
    font-size: 24px;
    width: 100%;
    padding: 3px;
    margin: 2px;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    background-color: #fff;
    color: #32373c;
    outline: 0;
    -webkit-transition: 50ms border-color ease-in-out;
    transition: 50ms border-color ease-in-out;
}

.bbp-login-form label {
    color: #72777c;
    font-size: 14px;
}

.bbp-submit-wrapper .submit {
    background: #00aeef;
    color: #fff !important;
    padding: 0.7em;
    font-weight: 100;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1.5em;
    border: 0;
    cursor: pointer;
    float: right;
}

.bbp-submit-wrapper .submit:hover {
	opacity: 0.9;
}

.bbp-login-form .bbp-submit-wrapper {
	float: none;
}

.bbp-logged-in h4 {
    font-size: 14px;
    margin-bottom: 0;
}

.bbp-topics {
    padding: 0 !important;
}

#bbpress-forums ul {
    padding: 0;
}

/* contact */
.text-contact ul {
	list-style: none;
}

.text-contact ul li {
    padding-left: 25px;
    margin-bottom: 3px;
}

.text-contact ul li:last-child {
	margin-bottom: 0;
}

.text-contact ul li i {
    position: absolute;
    left: 15px;
    margin-top: 5px;
}

.et_pb_contact_submit {
    background: #00aeef !important;
    color: #fff !important;
    padding: 0.7em 5em !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1.5em;
    border: 0;
    cursor: pointer;
}

.et_pb_contact_submit:hover {
	opacity: 0.9;
}

.et_pb_contact_submit:after {
	content: '';
}

.text-opening-hours h3 {
    padding-bottom: 17px;
}

.easy-table thead th {
	background: #fff;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
    background-color: #eee !important;
}

.table-striped tbody tr:nth-child(even) td,
.table-striped tbody tr:nth-child(even) th {
    background-color: #fff !important;
}

/* sidebar */
.et_pb_widget li a:hover {
    color: #2ea3f2;
}

/* events sidebar */
.widget_em_widget > ul > li {
    position: relative;
    padding-left: 17px;
}

.widget_em_widget > ul > li:before {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}
.widget_em_widget > ul > li > ul > li:first-child {
    position: relative;
    padding-left: 26px;
}

.widget_em_widget > ul > li > ul > li:first-child:before {
    content: '\f073';
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}

/* cottage booking */
.text-booking-cottage .booking_form_div textarea, 
.text-booking-cottage .booking_form_div input[type="text"], 
.text-booking-cottage .booking_form_div select {
    width: 100%;
    padding: 10px 5px;
    margin: 2px;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    background-color: #fff;
    color: #32373c;
    outline: 0;
    -webkit-transition: 50ms border-color ease-in-out;
    transition: 50ms border-color ease-in-out;
    border-radius: 0;
}

.text-booking-cottage .booking_form_div select {
    padding: 5px;
}

.text-booking-cottage .booking_form_div label {
    color: #72777c;
    font-size: 14px;
    display: block;
}

.text-booking-cottage button.btn {
    background: #00aeef !important;
    color: #fff !important;
    padding: 0.7em 5em !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1.5em;
    border: 0;
    margin-right: 0;
    margin-left: auto;
    text-align: right;
    display: block;
    cursor: pointer;
}

.text-booking-cottage button.btn:hover {
    opacity: 0.9;
}

.text-booking-cottage .booking_form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    margin: auto;
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.text-booking-cottage .bk_calendar_frame {
    margin: auto;
}

/* ebc magazines */
.ebc-row .ebc-col {
    margin-bottom: 30px !important;
}

.ebc-pdf .fa-file-pdf-o:before {
    font-family: FontAwesome;
    padding-right: 10px
}

.ebc-pdf .et_pb_contact_submit {
    margin: 0;
}

.ebc-title {
    margin-bottom: 5px;
}

.footer-widget .awesome-weather-header {
	display: none;
}

.footer-widget .awesome-weather-wrap {
	min-width: 250px;
}

.footer-widget .awesome-weather-todays-stats {
	width: 60%;
	padding: 10px;
}

.footer-widget .awesome-weather-current-temp {
	width: 40%;
	padding: 10px;
}
